Subject: Re: ncurses
From: [email-masked] (Matthew Harttree)

1 Apr 1997 09:55:36 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hello-

I love your list but I am finding it easier to keep up via the digests.
I used to be subscribed though [email-masked] and I am away
from that address for the next two or three months.  I am currently
dialing in over a very slow modem connection and would like to have the
list traffic removed.

Could you please  manually unsubscribe 
[email-masked] 
from your list.

Thanks so much

Matthew Harttree

-------- -------  -----   
Matthew T Harttree [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".